Subject: Re: AIMC '96 Taiwan is part of China!?

From: [email-masked] (Qiuxin Wu)
Date: 15 Apr 1996 06:50:10 -0700

At 04:46 PM 4/14/96 GMT, you wrote:
>
>    I must speaking loudly , " Taiwan is Taiwan , China is China "
>    Taiwan is not a part of China !
>
>    Academic research must be pure and detached , and then it can take
>    humanity more progress.
>
>    I hope it may come soon heartfelt .
>
>
>
>

        I find your statement is internally inconsistent.

        If "academic research must be pure and detached," then how can it "take
    humanity more progress" ?

        If you are so sure that "" Taiwan is Taiwan , China is China", why
do you "must speak loudly"?

        If "Taiwan is not a part of China", Why it is called "Republic of
China"?

        Please, let us talk about mycology here!